<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script type="module" src="./src/intro-litelement.js"></script>
</head>
<body>
    <h2>Primer componente litelement!!!!</h2>
    <intro-litelement></intro-litelement>
    
</body>
</html>